* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #171f65;
  font-family: "Roboto Light", sans-serif;
}

.container {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.card-form {
  background-color: #fff;
  padding: 10px;
  margin-top: 50px;
  border-radius: 15px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  width: 600px;
}
.card-form .card-title {
  align-self: center;
  color: #787878;
  margin-top: 20px;
  font-size: 40px;
}
.card-form .register-form {
  padding: 10px;
}
.card-form .register-form .btn-register {
  width: 200px;
  height: 50px;
  align-self: center;
  color: #fff;
  background: #1a226b;
  border: 1px solid aliceblue;
  border-radius: 10px;
  font-size: 25px;
}
.card-form .register-form .col {
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
}
.card-form .register-form .col.row {
  flex-direction: row;
}
.card-form .register-form .col label {
  margin-left: 5px;
  color: #787878;
  font-weight: 600;
  margin-bottom: 5px;
}
.card-form .register-form .col .input-checkbox {
  width: 20px;
  height: 20px;
}
.card-form .register-form .col .input-checkbox.input-error + .checkbox-label {
  color: #ff1616;
}
.card-form .register-form .col .checkbox-label {
  user-select: none;
}
.card-form .register-form .col .underline {
  border-bottom: 1px solid darkgray;
  font-weight: normal;
}
.card-form .register-form .input-form {
  display: block;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  border: 2px solid #787878;
  border-radius: 10px;
  width: 100%;
}
.card-form .register-form .input-form.input-error {
  border: 2px solid #ff7f7f;
}

.error-info {
  font-size: 12px;
  color: red;
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.error-info::before {
  content: "*";
}

label::before {
  content: "*";
}
